Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 468693 - Provide Python bindings for libgdl on PPC64
Summary: Provide Python bindings for libgdl on PPC64
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras
Version: rawhide
Hardware: ppc64
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2008-10-27 14:13 UTC by Debarshi Ray
Modified: 2008-11-14 12:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-27 15:37:36 UTC


Attachments (Terms of Use)

Description Debarshi Ray 2008-10-27 14:13:36 UTC
Since recent versions of GNOME development library or libgdl does build on PPC64 it should be possible to provide gnome-python2-gdl for that architecture. The following snippet in the Spec may be removed:

# libgdl does not build on ppc64
%ifarch ppc64
%define build_gdl 0
%else
%define build_gdl 1
%endif


Version-Release number of selected component (if applicable):
2.19.1


Additional info:

Since all libgdl is available for PPC64 on Fedora 8 and 9, it could be possible to provide the bindings for them as well.

https://bugzilla.redhat.com/249142 was the bug for missing libgdl (formerly anjuta-gdl) on PPC64.

Comment 1 Matthew Barnes 2008-10-27 15:37:36 UTC
Fixed in:

   gnome-python2-extras-2.19.1-21.fc10
   gnome-python2-extras-2.19.1-20.fc9
   gnome-python2-extras-2.19.1-18.fc8

Comment 2 Fedora Update System 2008-10-27 15:40:11 UTC
gnome-python2-extras-2.19.1-20.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gnome-python2-extras-2.19.1-20.fc9

Comment 3 Fedora Update System 2008-10-27 15:41:41 UTC
gnome-python2-extras-2.19.1-18.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gnome-python2-extras-2.19.1-18.fc8

Comment 4 Fedora Update System 2008-11-13 19:15:30 UTC
xulrunner-1.9.0.4-1.fc9,firefox-3.0.4-1.fc9,epiphany-extensions-2.22.1-5.fc9,epiphany-2.22.2-5.fc9,cairo-dock-1.6.3.1-1.fc9.1,chmsee-1.0.1-6.fc9,devhelp-0.19.1-6.fc9,evolution-rss-0.1.0-4.fc9,galeon-2.0.7-3.fc9,gnome-python2-extras-2.19.1-21.fc9,gnome-web-photo-0.3-15.fc9,google-gadgets-0.10.1-5.fc9.1,gtkmozembedmm-1.4.2.cvs20060817-22.fc9,kazehakase-0.5.6-1.fc9.1,Miro-1.2.7-2.fc9,mozvoikko-0.9.5-4.fc9,mugshot-1.2.2-3.fc9,ruby-gnome2-0.17.0-3.fc9,totem-2.23.2-8.fc9,yelp-2.22.1-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/xulrunner-1.9.0.4-1.fc9,firefox-3.0.4-1.fc9,epiphany-extensions-2.22.1-5.fc9,epiphany-2.22.2-5.fc9,cairo-dock-1.6.3.1-1.fc9.1,chmsee-1.0.1-6.fc9,devhelp-0.19.1-6.fc9,evolution-rss-0.1.0-4.fc9,galeon-2.0.7-3.fc9,gnome-python2-extras-2.19.1-21.fc9,gnome-web-photo-0.3-15.fc9,google-gadgets-0.10.1-5.fc9.1,gtkmozembedmm-1.4.2.cvs20060817-22.fc9,kazehakase-0.5.6-1.fc9.1,Miro-1.2.7-2.fc9,mozvoikko-0.9.5-4.fc9,mugshot-1.2.2-3.fc9,ruby-gnome2-0.17.0-3.fc9,totem-2.23.2-8.fc9,yelp-2.22.1-6.fc9

Comment 5 Fedora Update System 2008-11-13 19:19:25 UTC
firefox-2.0.0.18-1.fc8,epiphany-2.20.3-8.fc8,epiphany-extensions-2.20.1-11.fc8,blam-1.8.3-19.fc8,cairo-dock-1.6.3.1-1.fc8.1,chmsee-1.0.0-5.31.fc8,devhelp-0.16.1-11.fc8,evolution-rss-0.0.8-13.fc8,galeon-2.0.4-6.fc8.3,gnome-python2-extras-2.19.1-19.fc8,gnome-web-photo-0.3-14.fc8,kazehakase-0.5.6-1.fc8.1,liferea-1.4.15-5.fc8,Miro-1.2.7-2.fc8,openvrml-0.17.10-2.0.fc8,ruby-gnome2-0.17.0-3.fc8,yelp-2.20.0-14.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/firefox-2.0.0.18-1.fc8,epiphany-2.20.3-8.fc8,epiphany-extensions-2.20.1-11.fc8,blam-1.8.3-19.fc8,cairo-dock-1.6.3.1-1.fc8.1,chmsee-1.0.0-5.31.fc8,devhelp-0.16.1-11.fc8,evolution-rss-0.0.8-13.fc8,galeon-2.0.4-6.fc8.3,gnome-python2-extras-2.19.1-19.fc8,gnome-web-photo-0.3-14.fc8,kazehakase-0.5.6-1.fc8.1,liferea-1.4.15-5.fc8,Miro-1.2.7-2.fc8,openvrml-0.17.10-2.0.fc8,ruby-gnome2-0.17.0-3.fc8,yelp-2.20.0-14.fc8

Comment 6 Fedora Update System 2008-11-14 12:48:25 UTC
firefox-2.0.0.18-1.fc8, epiphany-2.20.3-8.fc8, epiphany-extensions-2.20.1-11.fc8, blam-1.8.3-19.fc8, cairo-dock-1.6.3.1-1.fc8.1, chmsee-1.0.0-5.31.fc8, devhelp-0.16.1-11.fc8, evolution-rss-0.0.8-13.fc8, galeon-2.0.4-6.fc8.3, gnome-python2-extras-2.19.1-19.fc8, gnome-web-photo-0.3-14.fc8, kazehakase-0.5.6-1.fc8.1, liferea-1.4.15-5.fc8, Miro-1.2.7-2.fc8, openvrml-0.17.10-2.0.fc8, ruby-gnome2-0.17.0-3.fc8, yelp-2.20.0-14.fc8, seamonkey-1.1.13-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-11-14 12:50:32 UTC
xulrunner-1.9.0.4-1.fc9, firefox-3.0.4-1.fc9, epiphany-extensions-2.22.1-5.fc9, epiphany-2.22.2-5.fc9, cairo-dock-1.6.3.1-1.fc9.1, chmsee-1.0.1-6.fc9, devhelp-0.19.1-6.fc9, evolution-rss-0.1.0-4.fc9, galeon-2.0.7-3.fc9, gnome-python2-extras-2.19.1-21.fc9, gnome-web-photo-0.3-15.fc9, google-gadgets-0.10.1-5.fc9.1, gtkmozembedmm-1.4.2.cvs20060817-22.fc9, kazehakase-0.5.6-1.fc9.1, Miro-1.2.7-2.fc9, mozvoikko-0.9.5-4.fc9, mugshot-1.2.2-3.fc9, ruby-gnome2-0.17.0-3.fc9, totem-2.23.2-8.fc9, yelp-2.22.1-6.fc9, seamonkey-1.1.13-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.